Subject: RE: [nemo] about draft-ietf-nemo-requirements-00.txt

From: Michael Thomas <[email-masked]>
Date: Tue, 1 Apr 2003 10:35:39 -0800 (PST)

William D Ivancic writes:
 > At 05:38 PM 3/26/2003 +0100, Hesham Soliman (EAB) wrote:
 > 
 > >My main concern was to accomodate the case where the two
 > >MRs belong to different HAs/ISPs/domains ...etc so that
 > >ingress filtering in the home network cannot be coordinated.
 > >In this case the benefit of multihoming is not redundancy,
 > >but potentially because the two MRs can provide different
 > >access characteristics (cellular, WLAN ...etc). They may also
 > >provide the same access but more than one happened to be available.
 > >I.e. load sharing on the MRs' egress interfaces. ....
 > >
 > >Hesham
 > 
 > 
 > Beware.   For corporate networks, this appears to be a BIG BIG security issue.
 > 
 > For instance, are you allowed to have you PC tied to the corporate network 
 > while utilized a phone modem to an outside ISP?  I am not asking if you CAN 
 > do this.  I am asking are you ALLOWED to do this.

While this is a valid concern, it seems to me that
this is mainly based off of an assumption that
PC's, etc, on the "inside" are "trustworthy." Of
course, this wasn't ever a very good assumption,
but things are in motion to check it by way of
VPN's at all the corporate edges and -- probably
with more mindshare, unfortunately -- things like
802.1x.

So, I suspect that we should trudge on here on the
expectatation that wireless is going to turn those
incorrect assumption upsidedown in time for this
wg's relevancy...

	Mike